## icinga-notifications-web 0.1.0

=== debian/changelog ===
icinga-notifications-web (0.1.0-1+ubuntu25.10) icinga; urgency=medium

  * Release 0.1.0-1

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 15:33:17 +0000
