## icinga-notifications-web 0.1.0+0.gede7734

=== debian/changelog ===
icinga-notifications-web (0.1.0+0.gede7734-1729172454+ubuntu24.10) icinga; urgency=medium

  * Release 0.1.0+0.gede7734-1729172454

 -- Icinga GmbH <info@icinga.com>  Thu, 17 Oct 2024 13:44:03 +0000
