## icinga-notifications-web 0.1.0+84.g4efa60e

=== debian/changelog ===
icinga-notifications-web (0.1.0+84.g4efa60e-1754918953+debian13) icinga; urgency=medium

  * Release 0.1.0+84.g4efa60e-1754918953

 -- Icinga GmbH <info@icinga.com>  Mon, 11 Aug 2025 13:32:32 +0000
