## icinga-notifications-web 0.1.0+129.g107caf4

=== debian/changelog ===
icinga-notifications-web (0.1.0+129.g107caf4-1760628925+ubuntu25.10) icinga; urgency=medium

  * Release 0.1.0+129.g107caf4-1760628925

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 15:35:48 +0000
