=== debian/control ===
Source: icinga-notifications-web
Maintainer: Icinga GmbH <info@icinga.com>
Section: admin
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://icinga.com

Package: icinga-notifications-web
Architecture: all
Depends:
 icingaweb2 (>= 2.9.0),
 icinga-notifications-web-php (= ${binary:Version}),
 ${misc:Depends}
Recommends:
 icinga-desktop-notifications (= ${binary:Version})
Description: Icinga Notifications Web facilitates incident and recipients management for your Icinga stack.
 Icinga Notifications Web provides a very simple but sophisticated way of managing
 incidents and configuring recipients, escalations etc. for your entire Icinga stack.

Package: icinga-notifications-web-php
Architecture: all
Depends:
 icingaweb2-common (>= 2.9.0),
 icinga-php-library (>= 0.14.0),
 icinga-php-thirdparty (>= 0.12.0),
 php-json,
 php-mysql,
 php-pgsql,
 ${misc:Depends}
Description: Icinga Notifications Web PHP files
 PHP files for Icinga Notifications Web.

Package: icinga-desktop-notifications
Architecture: all
Depends:
 icinga-notifications-web-php (= ${binary:Version}),
 icingacli (>= 2.9.0),
 ${misc:Depends}
Description: Icinga Desktop Notifications files
 Daemon files for Icinga Desktop Notifications.
