## icinga-notifications-web 0.2.0

=== debian/changelog ===
icinga-notifications-web (0.2.0-1+ubuntu25.04) icinga; urgency=medium

  * Release 0.2.0-1

 -- Icinga GmbH <info@icinga.com>  Wed, 19 Nov 2025 15:12:35 +0000
