=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: icinga-notifications-web
 Architecture: all
 Depends:
- icingaweb2 (>= 2.9.0),
+ icingaweb2 (>= 2.12.0),
  icinga-notifications-web-php (= ${binary:Version}),
  ${misc:Depends}
 Recommends:
@@ -22,9 +22,9 @@
 Package: icinga-notifications-web-php
 Architecture: all
 Depends:
- icingaweb2-common (>= 2.9.0),
- icinga-php-library (>= 0.14.0),
- icinga-php-thirdparty (>= 0.12.0),
+ icingaweb2-common (>= 2.12.0),
+ icinga-php-library (>= 0.18.0),
+ icinga-php-thirdparty (>= 0.14.0),
  php-json,
  php-mysql,
  php-pgsql,
@@ -36,7 +36,7 @@
 Architecture: all
 Depends:
  icinga-notifications-web-php (= ${binary:Version}),
- icingacli (>= 2.9.0),
+ icingacli (>= 2.12.0),
  ${misc:Depends}
 Description: Icinga Desktop Notifications files
  Daemon files for Icinga Desktop Notifications.
